Subject: RE: Heel out on "Hoegh Galleon" delivery June 9, 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 13:38:58 -0700 (PDT)

I agree.

 -----Original Message-----
From: 	Masters, Dan  
Sent:	Tuesday, June 05, 2001 12:19 PM
To:	Perry, Wayne
Cc:	Whitehead, Jonathan; Galt, Tony; Fernie, Jim; Y'Barbo, Paul; Groves, Eric; Kaiser, Jared
Subject:	Heel out on "Hoegh Galleon" delivery June 9, 2001

Wayne-
I have run the economics on whether to heel out the cargo and attached the model below.  The current NYMEX price for gas in January (which the best price we can get today) is $4.60.  Today's cash price for prompt delivery is about $3.80-$3.90.  The incentive is about $71,000 at the high end (Jan) and about break even at the low end (prompt).  Even at the high end, there isn't much incentive when you take into account the extra day of cooling down you would need.  I talked to Jonathan Whitehead about this and he agreed that it probably isn't worth doing on this trip. We will keep an eye on prices and look at locking something in for future trips if the price spikes.  Otherwise we will revisit on a trip by trip basis.

Dan

 << File: Incentive to heel out June Delivery.XLS >>